﻿.titleitem_sort
{
	float: left;
	background-color: #ddeff8;
	font-size: 13px;
	padding: 3px;
	margin: 0px;
	font-weight: 300;
	border: 1px #FFF solid;
	background-image: url(../images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

.titleitem_nosort
{
	float: left;
	background-color: #ddeff8;
	font-size: 13px;
	padding: 3px;
	margin: 0px;
	font-weight: 300;
	border: 1px #FFF solid;
}

.z
{
	clear: both;
}

.menutitle
{
	cursor: pointer;
	border-bottom: 1px Red solid;
	border-top: 1px Red solid;
	padding: 5px 30px;
	font-weight: 600;
}

.menutitle1
{
	background: url(../images/plus.gif) #ddeff8 no-repeat 10px 1px;
}

.menutitle2
{
	background: url(../images/minus.gif) #ddeff8 no-repeat 10px 1px;
}

.menu2
{
	padding: 8px 0px 8px 8px;
}

.barul
{
	list-style-type: none;
	width: 600px;
	float: left;
	margin-left: 23px;
}

.barul li
{
	float: left;
	width: 200px;
}

.overhide
{
	overflow: hidden;
	white-space: nowrap;
}

.areacss
{
	border-right: #ffffff 0px solid;
	border-top: #ffffff 0px solid;
	font-weight: normal;
	font-size: 13px;
	border-left: #ffffff 0px solid;
	width: 66px;
	line-height: normal;
	border-bottom: #ffffff 0px solid;
	font-style: normal;
	height: 20px;
	background-color: #e7e7e7;
	font-variant: normal;
	padding-left: 5px;
	background: url(../images/countybg.gif) #ffffff no-repeat 0px 0px;
	padding-top: 3px;
	text-align: left;
}

.usingtype2
{
	border: 1px Red dotted;
	padding: 6px;
	margin: 10px 8px 10px 0;
	background-color: #FFFFFF;
}

label
{
	width: 49%;
}

.usingtype2input
{
	width: 49%;
	float: left;
}

.fi
{
	float: left;
	overflow: hidden;
	white-space: nowrap;
	padding: 3px;
	margin: 15px 1px;
}

.fi2
{
	float: left;
	overflow: hidden;
	white-space: nowrap;
	padding: 3px;
	margin: 7px 1px 0 1px;
	text-align: center;
}

.tr1
{
	background-color: #FFFFFF;
	border-bottom: 1px dotted #6f6f6f;
}

.tr2
{
	background-color: #ededed;
	padding: 3px 0;
}

.controlitem
{
	float: right;
	margin: 5px 10px 0px 0px;
	color: #3460FF;
	cursor: pointer;
}

.postmailbtn
{
	width: 40px;
	border: 1px #339FD5 solid;
	text-align: center;
	padding: 3px;
	cursor: pointer;
}

#orderby
{
	border: 1px Red solid;
}

.mailinput
{
	height: 13px;
	width: 180px;
	margin-left: 20px;
}

.fy
{
	border: #b9b7b7 1px solid;
	padding: 3px 7px;
	background: #ffffff;
	margin: 1px;
	color: #8b8a8a;
	cursor: pointer;
	height: 17px;
}

.fy2
{
	border: #b9b7b7 1px solid;
	padding: 3px 7px;
	background: #8b8a8a;
	margin: 1px;
	color: #ffffff;
	cursor: pointer;
	height: 17px;
}
